Subject: bug#30043: 25.3; C-M-e inserts euro character

From: Eli Zaretskii <[email-masked]>
Date: Tue, 09 Jan 2018 20:33:05 +0200

> Date: Tue, 09 Jan 2018 16:11:04 +0100
> From: [email-masked]
> 
> On a (the reporting) Windows machine in other editors C-M-e inserts a
> Euro character, €. I don't know why, because I can do that with "Alt gr
> e". However, this didn't happen in Emacs 24.5.1 on that same machine.
> With Emacs as by this report it does insert the Euro character.

I cannot reproduce this here, C-M-e in Emacs doesn't insert €.

> I don't know what should be the correct behavior, but do prefer
> C-M-e to run the command end-of-defun

Invoking end-of-defun is the correct behavior, and that's what it does
for me.